<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda.projects">
    <module_version install_time="1276186097689" last="true" origin="installer" specification_version="1.12.1">
        <file crc="1669156225" name="config/Modules/org-netbeans-modules-debugger-jpda-projects.xml"/>
        <file crc="1955235407" name="modules/org-netbeans-modules-debugger-jpda-projects.jar"/>
    </module_version>
</module>
